Subject: Fwd: Roster for next week- April 25
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 26 Apr 2016 12:50:11 +0530 (IST)

FYI 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, April 25, 2016 9:59:19 PM 
Subject: Re: Roster for next week- April 25 

Dear Subir, 

So this means shifts will be rotated weekly as Majed just did the night shift for one week. I can also do the morning shift by my own and its still gonna be an added responsibility. As I told you I do not reject the shift changes but you all promised me to be in the morning on the coming change when we discussed it earlier last time. So please do not keep me in that shift for two weeks, I would prefer day shift rather than night and As Majed was fine it he can just get back to night shift next week. Also if I can change my off to Saturday instead of Sunday so I can at least go out on Saturday night where some other people are off. Please try to respond to my request as promised.. 

Thanks in advance.. 

From: "Subir Chakma" <[email-masked]> 
To: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, April 25, 2016 8:26:04 PM 
Subject: Re: Roster for next week- April 25 

Hello Mahmoud, 

We will review the Basicxx roster in next 2-3 weeks and will consider putting you in morning shift. 

The current change is based on the fact that you can handle Basicxx/Nissan well enough and best suited to be put you alone to manage night shift by yourself. 

Its an added responsibility we want to give you, and appreciate your cooperation. 

As discussed earlier, its not a permanent shift and will be rotated periodically. 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, April 24, 2016 1:30:04 PM 
Subject: Re: Roster for next week- April 25 

Dear Subir, 

I expected that as discussed and "Promised" that on the next shift change, I would be working on the morning shift instead of the day shift, received the roster now being put in the night shift. I know that we should be flexible and accept working at any shift as this is company policy and I have no absolute problem regarding shifts, but as well I thought you'll consider the request I made since I joined the company and also as we discussed last time. 

I would just like to know why I'm put now on the night shift knowing that I was told I would be in the morning shift when you change the shifts for Arab Agents again. 

Regards, 

Mahmoud 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Friday, April 22, 2016 11:04:35 PM 
Subject: Roster for next week- April 25 

Dear guys, 

Please find roster attached for next week starting April 25. 

Ensure you check your individual shifts and offs and let me know if you see any discrepancy. 

Regards, 
Subir